Subject: Re: comms/conserver et al
To: None <>
From: Havard Eidnes <>
List: pkgsrc-users
Date: 06/07/2007 11:33:05
>    Hey there.  I wanted to inquire about comms/conserver and comms/ =

> conserver8.  conserver 7.x has been *many* years at this point since =

> it's been current, and while I know some people are still using it, I=

> think the pkgsrc view that "conserver" is conserver 7.x, and  =

> "conserver8" is the newer "other" conserver may be too outdated.   =

> Myself, I've been using conserver for 4-5 years, and never touched  =

> conserver 7.x.  What is the normal course for this sort of change in =

> pkgsrc?

I think I'll defer that one to someone else more familiar with
our policies and procedures on this front.

>    Also, I'd like to request if 8.1.16 could be pulled into pkgsrc.  =

That has now been done.


- H=E5vard